.version.bill_of_quantities /* version checker */
{
	color: #00001B;
	background-color: #D5F88C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 909px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu3340-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u3340-3
{
	z-index: 40;
	width: 1160px;
	min-height: 113px;
	margin-right: -10000px;
}

#menuu328
{
	z-index: 50;
	width: 590px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 450px;
}

#u350
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
}

#u351
{
	width: 83px;
	padding-bottom: 15px;
}

#u351.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u354-4
{
	width: 40px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u351.MuseMenuActive #u354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u336
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 85px;
}

#u339
{
	width: 108px;
	padding-bottom: 15px;
}

#u339.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u342-4
{
	width: 65px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u339.MuseMenuActive #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u343
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 195px;
}

#u346
{
	width: 143px;
	padding-bottom: 15px;
}

#u346.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u347-4
{
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u346.MuseMenuActive #u347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u329
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u330
{
	width: 127px;
	padding-bottom: 15px;
}

#u330.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u330.MuseMenuActive #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1627
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 469px;
}

#u1630
{
	width: 121px;
	padding-bottom: 15px;
}

#u1630.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u1631-4
{
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 21px;
}

#u1630.MuseMenuActive #u1631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	z-index: 81;
	width: 226px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 121px;
}

#u2777
{
	z-index: 86;
	width: 450px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u2775-4
{
	z-index: 97;
	width: 450px;
	min-height: 39px;
	background-color: transparent;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#pu2776-10
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u2776-10
{
	z-index: 87;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2776-5,#u2776-6,#u2776-8
{
	line-height: 16px;
}

#pbuttonu2778
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 59px;
	margin-left: 545px;
}

#buttonu2778
{
	z-index: 101;
	width: 329px;
	border-color: #787878;
	background-color: #143A65;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	border-radius: 10px;
	padding-bottom: 5px;
	position: relative;
}

#buttonu2778:active
{
	background-color: #0071BC;
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u2779-5
{
	z-index: 102;
	width: 249px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#u2779-3
{
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2780
{
	z-index: 107;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu2778:hover #u2780
{
	background-color: #29ABE2;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu2772
{
	z-index: 108;
	width: 329px;
	border-color: #787878;
	background-color: #143A65;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	border-radius: 10px;
	padding-bottom: 5px;
	margin-top: 18px;
	position: relative;
}

#buttonu2772:hover
{
	background-color: #143A65;
	width: 329px;
	min-height: 0px;
	margin: 18px 0px 0px;
}

#buttonu2772:active
{
	background-color: #0071BC;
	width: 329px;
	min-height: 0px;
	margin: 18px 0px 0px;
}

#u2773-7
{
	z-index: 109;
	width: 249px;
	min-height: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu2778:active #u2779-5,#buttonu2772:hover #u2773-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 249px;
	margin: 18px -10000px 0px 0px;
}

#buttonu2772:active #u2773-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 249px;
	margin: 18px -10000px 0px 0px;
}

#u2773-4
{
	text-align: left;
}

#u2773-5
{
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2774
{
	z-index: 116;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu2778:active #u2780,#buttonu2772:hover #u2774
{
	background-color: #29ABE2;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu2772:active #u2774
{
	background-color: #29ABE2;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu3037
{
	z-index: 117;
	width: 42px;
	border-color: #787878;
	background-color: #FFFFFF;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	border-radius: 10px;
	margin-left: 423px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#buttonu3037:active
{
	background-color: #0071BC;
	width: 42px;
	min-height: 0px;
	margin: 0px 0px -5px 423px;
}

#u3039-7
{
	z-index: 118;
	width: 42px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu3037:active #u3039-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2779-2,#u2773,#u3039-2
{
	color: #FFFFFF;
}

#u3039-3
{
	color: #143A65;
}

#u3039-5
{
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2782-3
{
	z-index: 83;
	width: 9px;
	min-height: 23px;
	background-color: transparent;
	color: #163054;
	margin-left: 1019px;
	margin-top: 50px;
	position: relative;
}

#u145
{
	z-index: 2;
	min-height: 34px;
}

#u145_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1669
{
	z-index: 3;
	width: 907px;
	margin-right: -10000px;
	left: 126px;
}

#u1670
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1671
{
	width: 149px;
	padding-bottom: 17px;
}

#u1673-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1747
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 151px;
}

#u1750
{
	width: 149px;
	padding-bottom: 17px;
}

#u1751-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1740
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 302px;
}

#u1743
{
	width: 149px;
	padding-bottom: 17px;
}

#u1671.MuseMenuActive,#u1750.MuseMenuActive,#u1743.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1744-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1671.MuseMenuActive #u1673-4,#u1750.MuseMenuActive #u1751-4,#u1743.MuseMenuActive #u1744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u1733
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 453px;
}

#u1736
{
	width: 150px;
	padding-bottom: 17px;
}

#u1737-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1726
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u1729
{
	width: 150px;
	padding-bottom: 17px;
}

#u1730-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1719
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 757px;
}

#u1722
{
	width: 150px;
	padding-bottom: 17px;
}

#u1736.MuseMenuActive,#u1729.MuseMenuActive,#u1722.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u1723-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1736.MuseMenuActive #u1737-4,#u1729.MuseMenuActive #u1730-4,#u1722.MuseMenuActive #u1723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u145-bw
{
	z-index: 2;
	min-height: 34px;
	margin-top: 261px;
}

#u3269-7
{
	z-index: 43;
	width: 541px;
	min-height: 32px;
	margin-left: 195px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

#page .verticalspacer
{
	clear: both;
}

